/*! AUAUi-framework */
* { padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
html, body { height:100%; margin: 0; padding: 0; }

ul, li { list-style: none; }

section .centerV *, .empImgs figure *,.btNext a {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.toUp { position: fixed; bottom: -100px; right: 0; width: 0;	height: 0;	border-bottom: 100px solid #2c86c3;	border-left: 100px solid transparent; z-index: 5; }
.toUp a { position: absolute; color:#fff; top: 45px; left: -55px; z-index: 10; display: block; float: left; width: 50px; height: 50px; text-align: center; vertical-align: middle; line-height: 50px; font-size: 30px}

.toUp a:hover { color:#000; }


.implantacaoZoom { position:absolute; z-index: 8;  }
.zoomContainer { z-index: 9; }

.preloadFotos { display: none; }

.sepStrip { border-top:  solid 1px #d3d3d3; width: 100%; height: 5px; margin: 40px 0 0 0; }
.sepStrip i { color:#d3d3d3; background-color:transparent;  padding: 0 10px; position: absolute; margin-top: -8px; left: 50%; margin-left: -17px; }

header { height: 100px; width: 100%; z-index: 10; background-image: url(../img/bg_blueWhite.jpg); background-position: top center; background-size: cover; position: fixed; top: -115px; }
header .logo { margin-top: 5px; }

header nav { font-family: 'Oswald', sans-serif; font-size: 18px; float: right; margin-top: 28px }
header nav>ul>li { float: left; margin-right: 2px; }
header nav>ul>li>a { color:#387caa; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75); padding: 10px 17px; display: block; }
header nav>ul>li>a:hover { color:#fff; text-shadow: 1px 1px 0px rgba(56, 124, 70, 0.75); }

header nav>ul>li.m { margin: 5px 6px 0 6px; }
header nav>ul>li.m>a { background-color: rgba(0, 0, 0, 0.1);  border-radius: 6px; padding: 5px 15px; font-size: 16px; }

header .menuMobile { margin-top: 30px; display: none; }
header .menuMobile a { font-size: 21px; background-color: #387caa; padding: 6px 10px; border-radius: 6px; color:#fff; }

.btNext { text-align: center; position:relative; width: 100%; height: 0; z-index: 7; }
.btNext a { background-color: #387caa; border: solid 2px #fff; width: 50px; height: 50px; display: block; float: left; vertical-align: middle; border-radius: 25px; position: absolute; left: 50%; margin-left: -25px; top: -25px; padding-top: 10px; font-size: 24px; color:#fff; -webkit-transform:scale(1); /* prefixo para browsers webkit */
	-moz-transform:scale(1); /* prefixo para browsers gecko */
	-o-transform:scale(1); /* prefixo para opera */
	transform:scale(1); }
.btNext a:hover { background-color: #000; -webkit-transform:scale(1.25); /* prefixo para browsers webkit */
	-moz-transform:scale(1.25); /* prefixo para browsers gecko */
	-o-transform:scale(1.25); /* prefixo para opera */
	transform:scale(1.25); }

.fullH { min-height: 100%; }
.bgCover { background-size: cover; }
.choose { font-family: 'Yanone Kaffeesatz', sans-serif; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);  }
.choose img { margin-bottom: 30px; }
.choose h2 { font-family: 'Yanone Kaffeesatz', sans-serif; color:#fff; font-size: 40px; font-weight: 300 !important; letter-spacing: -1px; line-height: 30px; }
.choose span { color:#fff; font-size: 24px; font-weight:300; }

.botaoBox { margin-top: 70px; }
.botaoBox a { border:solid 2px #fff; padding: 10px 15px; font-size: 25px; color:#fff;  }
.botaoBox a:hover { background-color: rgba(0, 0, 0, .6) !important; }
.botaoBox a.conhecer { background-color: rgba(250, 176, 24, .3); }
.botaoBox a.condomino { background-color: rgba(61, 156, 204, .3); }

.sectionTitulos h2 { font-family: 'Yanone Kaffeesatz', sans-serif; color:#387caa; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5); font-size: 48px; font-weight: 200 !important; letter-spacing: 1px; line-height: 40px; }
.sectionTitulos span { font-family: 'Roboto', sans-serif; color:#9e9e9e; display: block; }
.sectionTitulos .mgb40 { margin-bottom: 40px; }

#pre_empreendimento { background-image: url(../img/bg_blur.jpg); background-size:cover; background-position: center center; padding: 50px 0; position: relative }
#pre_empreendimento .owlAutoH { padding: 0 25px; }
#pre_empreendimento .owlAutoH .txt { padding: 20px 0 40px 0; text-align: center; }
#pre_empreendimento .owlAutoH .txt h3 { font-family: 'Yanone Kaffeesatz', sans-serif; color:#fff; font-weight: 200 !important; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4); line-height: 22px; margin-bottom: 15px }
#pre_empreendimento .owlAutoH .txt span { font-family: 'Roboto', sans-serif; color:#d2ebfc; }

#empreendimento { background-image: url(../img/bg_blueWhite.jpg); background-size:cover; background-position: bottom center }
#empreendimento .greenfish { color:#656565; font-size: 14px; text-align: left; margin: 50px auto 90px auto; line-height: 18px; text-align: justify; }
#empreendimento .greenfish img { margin-right: 25px; float: left;  }

#implantacao { background-image: url(../img/bg_implantacao.jpg); background-size:cover; background-position: top center; padding: 50px 0; }
#implantacao h2 { font-family: 'Yanone Kaffeesatz', sans-serif; font-size: 24px; color:#fff; margin-top: 10px; margin-bottom: 20px }
#implantacao a { margin-bottom: 0 !important; }

.empSelect .empMenu a { padding: 5px 12px; font-family: 'Yanone Kaffeesatz', sans-serif; font-size: 21px; font-weight: 300; color:#636363; }
.empSelect .empMenu a:hover { color:#000; background-color:#e2e2e2; }
.empSelect .empMenu a.active { background-color:#3d9acb; color:#fff; }
.empSelect .empMenu { border-top: solid 1px #cfcfcf; border-bottom: solid 1px #cfcfcf; display: block; padding: 12px 0 11px 0; margin-bottom: 40px; }

.reveal-modal {
    overflow-y: auto;
    width: 100%; 
}
.reveal-modal h2 {
     color:##787878 !important;
}
.empImgs div figure { position: relative; width: 100%; float: left; text-align: center; }
.empImgs .tb { margin: 0 4px; }
.empImgs figure:hover div { opacity: 0.8; }
.empImgs figure div { position: absolute; background-color: #387caa; width: 100%; height: 100%; opacity: 0; }
.empImgs figure div i { color:#fff; font-size: 28px; position: absolute; left: 50%; top: 10%; margin-left: -21px; padding: 5px 8px; opacity: 0; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4); }
.empImgs figure:hover div i { top: 30%; opacity: 1; }
.empImgs figure figcaption { position: absolute; bottom: 10px; text-align: center; width: 100%; padding: 0 10px; color:#fff; font-size: 12px; }

#obra_status { background-image: url(../img/bg_pix.png); color:#656565; }
#obra_status>div { padding: 0 10px; }
#obra_status .lastAt { color:#fff; font-size: 11px; padding-top: 10px; }
#obra_status .obraChart { margin: 40px 0 100px 0; font-size: 12px; }
#obra_status .obraChart .chart { margin-bottom: 10px;  }
#obra_status .obraChart .pd { padding-bottom: 10px; }
#obra_status .obraChart .owl-controls .owl-buttons div:hover { color:#0f96e4; }
#obra_status .obraChart a { font-family: 'Roboto', sans-serif; font-size: 13px; color:#387caa; border-bottom: dotted 1px #387caa; padding-bottom: 4px }

#obra_fotos { background-image: url(../img/bg_blueWhite.jpg); background-size:cover; background-position: center center; padding-bottom: 120px }
#obra_fotos .lastAt { color:#c1c1c1; font-size: 12px; padding-top: 10px; }
#obra_fotos .obrasFotos { margin: 50px 0 0 0; }

#videos { background-image: url(../img/bg_green.jpg); background-size:cover; background-position: center center; }
#videos h2 { color:#fff; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4); }
.videos_list { margin-top: 30px; margin-bottom: 90px; }
.videos_list .vl { margin: 0 10px; position: relative; }
.videos_list .iPlay { position: absolute; width: 100%; height: 100%; }
.videos_list .iPlay i { top: 50%; left: 50%; position: absolute; font-size: 35px; margin: -15px 0 0 -15px; }
.videos_list .vl a:hover .iPlay { background-color: rgba(255,255,255,0.8) }

#vendas { background-image: url(../img/bg_blur.jpg); background-size:cover; background-position: center center; padding-bottom: 85px }
#vendas .sectionTitulos h2 { color:#fff; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4); }
#vendas .sectionTitulos span { color:#fff; }
#vendas .sepStrip { border-top:solid 1px #387caa; }
#vendas .vendas_city li { text-align: right; border-right: solid 1px #fff; }
#vendas .vendas_city li.active { text-align: right; border-right: solid 3px #387caa; }
#vendas .vendas_city li a { padding: 2px 12px 2px 2px; color:#fff; display: block; }
#vendas .vendas_city li a:hover { color:#387caa; }

#vendas .vendas_imobs .block { padding: 15px; background-color: rgba(0,0,0,0.12); min-height: 240px; }
#vendas .vendas_imobs .block:hover { padding: 15px; background-color: rgba(0,0,0,0.3) }
#vendas .vendas_imobs .block span { font-family: 'Yanone Kaffeesatz', sans-serif; font-size: 14px; line-height: 15px; margin-bottom: 10px }
#vendas .vendas_imobs .block a { font-family: 'Roboto', sans-serif; color:#fff; font-weight: bold; }
#vendas .vendas_imobs ul li .logo { margin-bottom: 25px }

#eventos { background-image: url(../img/bg_pix.png);  }
#eventos .eventos_list .box { padding: 20px; }
#eventos .eventos_list .box>div { background-color: #edf2f3; padding-bottom: 20px; }
#eventos .eventos_list .box>div a { display: block; position: relative; }
#eventos .eventos_list .data { width: 50px; height: 55px; background-color: #3a91c4; color:#fff; text-align: center; font-size: 26px; font-weight: bold; letter-spacing: -2px; float: left; position: absolute; bottom: 0; padding-top: 8px; }
#eventos .eventos_list .data span { display: block; font-size: 12px; letter-spacing: 0px; font-weight: 300 }
#eventos .eventos_list .titulo { margin: 15px; min-height: 38px; }
#eventos .eventos_list .titulo span { display: block; font-size: 12px; }
#eventos .eventos_list .titulo a { font-size: 26px; font-family: 'Yanone Kaffeesatz', sans-serif; }
#eventos .eventos_list .resenha { color: #767676; font-size: 14px; padding: 0 15px 15px 15px; min-height: 85px; }

#euroadm { background-color: #5499df; font-family: 'Roboto', sans-serif !important; font-size: 14px; color:#fff; line-height: 17px; padding-bottom: 60px }
#euroadm img { margin-right: 10px; }


#contato { position: relative; z-index: 5 }
#contato { background-image: url(../img/bg_blur.jpg); background-size:cover; background-position: center center; color:#fff; padding-bottom: 50px }
#contato .sectionTitulos h2 { color:#fff; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4); }
#contato .sectionTitulos span { color:#fff; }
#contato form div { margin-bottom: 15px; }
#contato .enderecos div {margin-bottom: 35px; }
#contato .enderecos, #contato .enderecos h3 { font-family: 'Roboto', sans-serif !important; color:#d0f7fd; font-size: 14px; }
#contato .enderecos h3 { color:#fff !important; letter-spacing: -1px !important; font-size: 20px; }

.adn { position: absolute; bottom: 20px; text-align: center; font-size: 11px; width: 280px; left: 50%; margin-left: -140px;  }



/* Fazer eventos igual aqui http://seattle-bootstrap3-website-template.little-neko.com/v1/ */


.chart {
    position: relative;
    text-align: center;
    vertical-align:middle;
}

.chart span { position: absolute; width: 100%; margin-top: 47px; }

.chart canvas {
  position: relative;
  top: 0;
  left: 0;
  margin: 0 auto;
}

.margin15 { margin: 0 15px; }

.marginMenu { margin-top: 150px; }
.preloader { background: rgba(255, 255, 255, 0.9); width: 100%; height: 100%; position:fixed; z-index: 10000; display: none; }
.preloader img { position: absolute; left: 50%; top: 50%; }

@media (min-width:995px) and (max-width: 1190px) {
    header { height: 90px; }
    header nav>ul>li>a { padding: 10px 8px; font-size: 16px }
    header nav>ul>li.social_fb { display: none; }
    header .logo { width: 220px; margin-top: 10px; }
}
@media (max-width:994px) {
    header { height: 85px; }
    header .logo { width: 200px; margin-top: 10px; }
    header .menuMobile { display: block; }
    header nav { position:absolute; left: 0; top: 85px; z-index: 8; width: 100%; margin: 0 !important; background-color: #43b1d7; display: none; }
    header nav ul { margin: 0; }
    header nav ul li { display: block; width: 100%; border-bottom: solid 1px #fff;  }
    header nav>ul>li.m { margin: 0; }
    header nav>ul>li.m>a { background-color:transparent;  padding: 5px 15px; font-size: 16px; color:#fff; }
    header nav>ul>li>a { color:#FFF; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.75); padding: 10px 17px; display: block; }
header nav>ul>li>a:hover { color:#fff; text-shadow: 1px 1px 0px rgba(56, 124, 70, 0.75); background-color: #387caa; }
}
@media (max-width:539px) {
    .empSelect .empMenu a { display: block; width: 50%; float: left; border: solid 1px #fff; background-color: #f6f6f6; padding: 9px 0; }
    #empreendimento .greenfish img { display: block; float: none; margin: 0 auto 20px auto; }
    .marginMenu { margin-top: 110px; }
    header { height: 75px; }
    header nav { top: 75px; }
    header .logo { width: 180px; margin: 7px 0 0 -10px; }
    header .menuMobile { margin:25px 0px 0 0;  }
    #euroadm { text-align: center; }
    #euroadm img { float: none !important; display: block; margin: 0 auto 20px auto; }
    #euroadm .txtEuro { text-align: center !important; display: block; width: 100%; }
    #euroadm a { float: none !important; margin-top: 25px;  }
    
}
#euroadm a { float: right; }
#euroadm img { float: left; }
#euroadm .txtEuro { float: left; }

@media (max-width: 400px) {
    .choose { margin: 0 20px }
    .choose h2 { font-size: 35px; }
    .choose span { font-size: 20px; }
    .choose img { margin-bottom: 15px; }
    .botaoBox { margin-top: 45px; }
    .botaoBox a { font-size: 21px; padding: 9px 14px; display: block; width: 100%; }
    .sectionTitulos h2 { font-size: 40px; letter-spacing: 0px; }
}
@media (max-width: 320px) {
    .choose h2 { font-size: 30px; }
    .choose span { font-size: 18px; }
    
}